; $Id: en-GB.com_flexicontent.ini 144 2009-10-31 07:58:27Z vistamedia $
; author Claudio Coiana
; copyright (C) 2009 Emmanuel Danan - www.vistamedia.fr
; license GNU/GPL v2

; Note : All ini files need to be saved as UTF-8

; Items
FLEXI_ADDED_TO_YOUR_FAVOURITES="Aggiungi nei tuoi preferiti"
FLEXI_ADDREMOVE_FAVOURITE="preferiti"
FLEXI_ADDREMOVE_FAVOURITE_TIP="Aggiungi/rrimuovi questo elemento alla tua lista preferiti."
FLEXI_ADD="Aggiungi"
FLEXI_ADD_TAG="Aggiungi un nuovo tag:&nbsp;"
FLEXI_FAVOURE="Aggiungi ai preferiti"
FLEXI_FAVOURED="preferito"
FLEXI_FAVOURE_LOGIN_TIP="Devi effettuare il login per inserire l'articolo nei preferiti. sarà aggiunto alla tua lista personale di preferiti."
FLEXI_PUBLISHED="pubblica"
FLEXI_REMOVED_FROM_YOUR_FAVOURITES="Rimuovi dai tuoi preferiti"
FLEXI_STATE="Stato"
FLEXI_CREATE_PDF="Crea PDF"
FLEXI_CREATE_PDF_TIP="Genera un file PDF di questa pagina"
FLEXI_EMAIL="Raccomandare"
FLEXI_EMAIL_TIP="Raccomandare questa pagina"
FLEXI_PRINT="Stampa"
FLEXI_PRINT_TIP="Stampa questa pagina"
FLEXI_GOOD="Buono"
FLEXI_IN_PROGRESS="In corso"
FLEXI_LOADING="caricamento"
FLEXI_PENDING="In attesa"
FLEXI_POOR="Scarso"
FLEXI_REGULAR="Regolare"
FLEXI_REMOVE_FAVOURITE="Rimuovi questo articolo dai tuoi preferiti"
FLEXI_THANK_YOU_FOR_VOTING="Grazie per il voto"
FLEXI_TO_WRITE="Bozza"
FLEXI_UNPUBLISHED="Inedito"
FLEXI_USERS="Utente"
FLEXI_VERY_GOOD="Molto buono"
FLEXI_VERY_POOR="Molto scarso"
FLEXI_VOTE="voto"
FLEXI_VOTES="voti"
FLEXI_YOUR_BROWSER_DOES_NOT_SUPPORT_AJAX="Il tuo browser non supporta Ajax"
FLEXI_YOU_HAVE_ALREADY_VOTED="Hai già votato per questo articolo"
FLEXI_YOU_NEED_TO_LOGIN="Devi effettuare il login per inserire l'articolo nei preferiti. sarà aggiunto alla tua lista personale di preferiti."
; Articolo (aggiunto beta4)
FLEXI_WRITTEN_BY="Scritto da %s"
FLEXI_LAST_MODIFIED_BY="Ultima modifica di %s"
FLEXI_BY="da %s"
FLEXI_ALL="Tutti"
FLEXI_ANY="Qualsiasi"
FLEXI_ICON_SEP=" "

; Articolo inoltrato
FLEXI_ADD_TITLE="Aggiungi titolo"
FLEXI_ANSWER="Rispondi"
FLEXI_CANCEL="Cancella"
FLEXI_CATEGORIES="Categorie"
FLEXI_CATEGORIES_NOTES="Fare Click sulla categoria che desideri assegnare al'articolo. Per seklezionare categorie multiple, premere e tenere premuto il tasto CTRL mentre si selezionano le categorie."
FLEXI_ENTER_TAG="inserire tag name"
FLEXI_GENERAL="Generale"
FLEXI_ITEM_SAVED="L'articolo è stato salvato"
FLEXI_METADATA_INFORMATION="Metadata"
FLEXI_META_DESCRIPTION="Meta descrizione"
FLEXI_META_KEYWORDS="Meta parole chiave"
FLEXI_NEW="SIntroduci nuovo articolo"
FLEXI_NEW_ITEM="Notifica nuovo articolo"
FLEXI_ON_NEW_ITEM="Un nuovo articolo è stato creato, esaminalo e pubblicalo nel sito web."
FLEXI_NOTES="Note"
FLEXI_SAVE="Salva"
FLEXI_SELECT_CATEGORY="Seleziona categorie"
FLEXI_TAGS="Tags"
FLEXI_TITLE="Titolo"

; Category
FLEXI_GO="Vai"
FLEXI_READ_MORE="Leggi tutto..."
FLEXI_RESET="reimposta"
FLEXI_SUBCATEGORIES="Sotto-categorie"
; Categoria (aggiungi beta4)
FLEXI_NO_ITEMS_CAT="Non ci sono articoli avviabili per questa categoria"

; Tags
FLEXI_DESCRIPTION="Descrizionen"
FLEXI_IMAGE="Immagine"
FLEXI_ITEMS="Titolo articolo"
FLEXI_ITEMS_WITH_TAG="Articolo taggato con"
FLEXI_READ_MORE_ABOUT="Leggi tutto circa"

; Preferiti
FLEXI_LAST_UPDATED="Ultimo aggiornamento"
FLEXI_MY_FAVOURITES="I miei preferiti"
FLEXI_NO_FAVOURED_ITEMS_INFO="Favorire gli articoli che ritenete utili per creare dei segnalibri personali Effettuare il login e cliccare sull'icona cuore nei dettagli dell'articolo."
FLEXI_YOUR_FAVOURED_ITEMS="I tuoi articoli preferiti"

; aggiunto 1.5 stable
FLEXI_ITEM_NO_CAT="L'articolo non ha alcuna categoria primaria"
FLEXI_CATEGORY_NOT_PUBLISHED="La categoria non è pubblicata"
FLEXI_LOGIN_FIRST="Prima devi effettuare il login"
FLEXI_THANKS_SUBMISSION="Grazie per il tuo inoltro. Essa sarà riesaminata da un amministratore a breve."
FLEXI_ITEM_TYPE_ARTICLE="Contenuto"
FLEXI_NEW="New item"

; aggiunto 1.5.3 stable
FLEXI_PLEASE_SELECT="Selezionare prego"
FLEXI_REMOVE_FILE="Rimuovi"
FLEXI_REMOVE_VALUE="Rimuovi"
FLEXI_NO_VALUE="Nessun valore"
FLEXI_ADD_VALUE="Aggiungi valore"
FLEXI_ADD_FILE="Aggiungi file"
FLEXI_ITEM_TYPE="Tipo contenuto"
FLEXI_EDIT="Edita articolo"
FLEXI_EDIT_TIP="Click per editare il corrente articolo"
FLEXI_APPROVE_VERSION="Approvare versione"
FLEXI_YES="Sì"
FLEXI_NO="No"
FLEXI_ALERTNOTAUTH="Non sei autorizzato ad eseguire questa operazione."
FLEXI_DESCBEINGEDITTED="L'articolo: '%s' viene curato da un altro collaboratore."
FLEXI_RIGHTS_MANAGEMENT="Gestisci permessi"
FLEXI_RIGHTS_MANAGEMENT_DESC="Fare clic sulla freccia in alto per visualizzare la tabella delle autorizzazioni."
FLEXI_LANGUAGE="Lingua"
FLEXI_DELETE_TAG="Cancella tag"
FLEXI_CLICK_TO_DRAG="Trascinare e rilasciare"

; aggiunto 1.5.3 stable - Filemanager controller
FLEXI_ERROR_SAVING_FILENAME="Errore salvataggio nome file alternativo"
FLEXI_FILE_ADD_SUCCESS="File aggiunto"
FLEXI_FILE_SAVED="File salvato"
FLEXI_FILES_DELETED="files deleted"
FLEXI_PLEASE_INPUT_A_FILE="Introdurre un file"
FLEXI_UNABLE_TO_UPLOAD_FILE="Impossibilitato a caricare file"
FLEXI_UPLOAD_COMPLETE="Caricamento completato"
FLEXI_WARNFILENAME="Il nome del file deve contenere solo caratteri alfanumerici, trattini, trattini bassi e spazi."
FLEXI_WARNFILETOOLARGE="Il file è troppo grade per essere caricato."
FLEXI_WARNFILETYPE="Tipo di file non supportato."
FLEXI_WARNFILEURLFORM=" Si prega di verificare che l'URL sia compilato, il nome visualizzato e l'estensione deei campi!!!"
FLEXI_WARNIEXSS="Rilevato possibile attaccoIE XSS."
FLEXI_WARNINVALIDIMG="Non è un'immagine valida."
FLEXI_WARNINVALIDMIME="Rilevato Mime type illegale o non valida."
FLEXI_YOU_CANNOT_REMOVE_THIS_FILE="Non è possibile rimuovere alcuni (tutti) di questi file. Sono ancora associati a campi. Si prega di rimuovere le associazioni prima!!!"
; Filemanager controller (aggiunta beta4)
FLEXI_WARN_NO_FILE_DIR="Non è stata specificata alcuna directory di file!!!"
FLEXI_WARN_NO_FILES_IN_DIR="In entrambi i casi la directory era vuota o non c'erano i file che corrispondono ai criteri specificati."
FLEXI_FILES_COPIED_SUCCESS="%d files aggiunti con successo al."
FLEXI_KEEP_ORIGINAL_FILE="Conservare i file originali"
FLEXI_KEEP_ORIGINAL_FILE_DESC="E' possibile scegliere se si desidera mantenere o rimuovere i file di origine dalla loro posizione originale."

; aggiunto 1.5.3 stable - Scermata files
FLEXI_MEDIA="Media"
FLEXI_SECURE="Sicuro"
FLEXI_MEDIA_DIR="Media"
FLEXI_SECURE_DIR="Sicuro"
FLEXI_UPLOADER="Uploader"
FLEXI_UPLOAD_TIME="Tempo caricamento"
FLEXI_ADD_FILE="Aggiungi file"
FLEXI_ADD_FILE_BY_URL="Aggiungi file da URL"
FLEXI_ADD_FILE_FROM_SERVER="Aggiungi file(s) dal server"
FLEXI_CHOOSE_DIR="Scegliere la directory di destinazione::Se si seleziona sicuro, gli utenti non vedranno mai il vero percorso per il file. Questa opzione è adatta per i file da scaricare. Se si seleziona media si sarà in grado di riprodurre file multimediali sul tuo sito. Mentre vengono elaborate dal sistema scegliere sicuro per i file di immagine. Solo le loro miniature saranno accessibili e si potrà mantenere la funzione di download sicuro."
FLEXI_CHOOSE_FILE="Scegli un file"
FLEXI_COMING_SOON="In arrivo ;-)"
FLEXI_FILEEXT="Estensione(ex: jpg)"
FLEXI_FILE_DIRECTORY="Scegliere la directory di destinazione"
FLEXI_FILE_URL="File URL"
FLEXI_MAX="dimensione massima :"
FLEXI_SIZE="Dimensione"
FLEXI_START_UPLOAD="Avviare caricamento"
FLEXI_UPLOAD_LOCAL_FILE="caricamento file locale"
FLEXI_ALL_DIRECTORIES="Selezionare directory"
FLEXI_ALL_FILES="Selezionare tipo file"
FLEXI_DISPLAY_NAME="Visualizza nome"
FLEXI_FILE="File"
FLEXI_FILENAME="Nome file"
FLEXI_URL="Url"
FLEXI_ALL_EXT="Seleziona estensione"
FLEXI_ALL_UPLOADERS="Seleziona caricamento"
FLEXI_NOT_ASSIGNED="Non assegnato"
FLEXI_ADD_NAME_TAG="Inserisci un nome visualizzato"
FLEXI_EDIT_FILE="Edita file"
FLEXI_SELECT="Click per selezionare"
FLEXI_THUMB="Miniatura"
FLEXI_FILES="file(s)"
FLEXI_IMAGES="immagine(s)"
FLEXI_CHOOSE_DIR_PATH="Seleziona directory di origine"
FLEXI_CHOOSE_DIR_PATH_DESC="Seleziona directory di origine::immettere il percorso della directory di origine dalla root di Joomla. Per motivi di sicurezza, deve essere all'interno della vostra directory di joomla."
FLEXI_ADD_DIR="Aggiungi files dalla directory"
FLEXI_FILE_FILTER_EXT="Estensioni specifiche"
FLEXI_FILE_FILTER_EXT_DESC="È possibile specificare qui un elenco separato da virgole delle estensioni consentite. Verranno aggiunti solo i file di questo tipo (per esempio: doc, xls, zip). Se non si specifica nulla qui, verrà utilizzata la lista estensioni consentite dalla configurazione globale del componente."
FLEXI_FILE_FILTER_REGEX="Espressione regolare"
FLEXI_FILE_FILTER_REGEX_DESC="Solo per l'utente avanzato!!! È possibile specificare un modello qui (senza delimitatori!) Per filtrare i file aggiunti."
FLEXI_HITS="Classifiche"
FLEXI_ID="ID"
FLEXI_NUM="#"
FLEXI_SEARCH="Cerca"

; aggiunto 1.5.3a stable
FLEXI_FIELD_HITS="Classifiche"

;Aggiunto 1.5.6/2.0 stable
FLEXI_TOTALRESULTSFOUND="Totale risultati trovati: %s"
FLEXI_ALIAS="Alias"
FLEXI_ALPHA_INDEX_CHARACTERS="a,b,c,d,e,f,g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z!!0,1,2,3,4,5,6,7,8,9"
FLEXI_ALPHA_INDEX_CSSCLASSES="Lettere!!numeri"
FLEXI_ALPHA_INDEX_ALIASES="Lettere~a-z!!numeri~0123456789"
FLEXI_WARNING_ITEM_SPECIFIC_AS_FILTERABLE_FIELD="<b>Attenzione, rimuovere campo - %s - dai campi filtrabili</b>:<br> I campi con voci di sostituzioni specifiche non possono essere utilizzati come campi filtrabili"
FLEXI_TOTAL="Totale:"
FLEXI_DISPLAYING="Visualizzazione:"
FLEXI_ITEM_S="Articoli"
FLEXI_ITEM_S_OR_MORE="o più articoli"

FLEXI_SEARCH_TEXT_SEARCH="Ricerca testo"
FLEXI_SEARCH_TEXT_SEARCH_INFO="Inserisci parole o frasi da ricercare nel titolo del contenuto, descrizione del contenuto e delle qualità dei contenuti (campi) che sono contrassegnati come testo ricercabile"

FLEXI_SEARCH_FIELD_FILTERS="Attributi filtri"
FLEXI_SEARCH_FIELD_FILTERS_INFO="È possibile limitare i risultati di ricerca di testo a quelli che corrispondono specifici attributi (campi) Valori / intervalli"

FLEXI_YES_INITIALLY_DISABLED="Si, inizialmente disabilitato"
FLEXI_YES_INITIALLY_ENABLED="Si, inizialmente abilitato"

FLEXI_SEARCH_SEARCHWORDS="Parole"
FLEXI_SEARCH_SEARCHWORDS_TIP="Parole / Frasi da ricercare <br/><b>NOTA:</b> per inserire più di una frase, selezionare tutti / tutte le parole, e inserire le frasi tra virgolette"
FLEXI_SEARCH_KEYWORD_REQUIREMENT="Richiedere"
FLEXI_SEARCH_KEYWORD_REQUIREMENT_TIP="Richiedere TUTTE/QUALSIASI corrispondenza di parole o frase"
FLEXI_SEARCH_CONTENT_TYPE="Tipi contenuto"
FLEXI_SEARCH_CONTENT_TYPE_TIP="
Selezionare i tipi di contenuto da includere nei risultati della ricerca"
FLEXI_SEARCH_SEARCHWORDS_IN_FIELDS="nei Campi"
FLEXI_SEARCH_SEARCHWORDS_IN_FIELDS_TIP="Selezionare i campi inclusi nella ricerca del testo"

FLEXI_SEARCH_ADVANCED_OPTIONS="Opzioni avanzate"
FLEXI_SEARCH_ADVANCED_OPTIONS_TIP="Clicca per visualizzare / nascondere opzioni di ricerca avanzate"
FLEXI_SEARCH_ADVANCED_SEARCH_OPTIONS="Opzioni avanzate di ricerca"
FLEXI_SEARCH_MISSING_FIELD_DESCR="Manca campo descrizione."
FLEXI_SEARCH_MISSING_FIELD_DESCR_TIP="Amministratore deve modificare <b>`%s`</b> la configurazione del campo e immettere una descrizione di campo"

FLEXI_SEARCH_BEHAVIOR="Comportamento ricerca"
FLEXI_SEARCH_FILTERS_REQUIRED="Filtri obbligatori"
FLEXI_SEARCH_FILTERS_REQUIRED_TIP="Selezionare per creare filtri dei campi facoltativi o obbligatori durante la ricerca."
FLEXI_SEARCH_ALL="Tutti"
FLEXI_SEARCH_ANY="Qualsiasi"
FLEXI_SEARCH_ORDERING="Ordine risultati"
FLEXI_SEARCH_ORDERING_TIP="Scegliere come ordinare la lista dei risultati"
FLEXI_SEARCH_ALSO_SEARCH_IN_AREAS="Ricerca anche in aree"
FLEXI_SEARCH_ALSO_SEARCH_IN_AREAS_TIP="Selezionare per includere nella ricerca le altre aree di ricerca di testo, disponibile in questo sito web"

FLEXI_SEARCH_INCLUDE_AREAS="Includere(*)"
FLEXI_SEARCH_INCLUDE_AREAS_TIP="Selezionare altre zone da includere nella ricerca, <br/><br/><b>NOTE:</b><br/> Il contenuto principale del sito  è incluso di default, ma è possibile scegliere di escluderlo qui ..."

FLEXI_OPERATOR_DESC="<strong>Operatore</strong>::Questo è un operatore per filtrare i tui risultati.<br /><strong>OR</strong> l'operatore richiede che almeno una parola chiave sia  presente, il che significa che ogni singolo risultato contiene almeno un campo corrispondente.<br /><strong>AND</strong> richiederà che tutte le parole chiave siano presenti, il che significa che ogni risultato deve avere tutti i campi abbinati (contenente la parola)."
FLEXI_SEARCH_MESSAGE="I termini di ricerca devono essere almeno di %s caratteri e un massimo di %s caratteri."

FLEXI_ALL_WORDS="Tutte le parole"
FLEXI_ANY_WORDS="Qualsiasi parola"
FLEXI_EXACT_PHRASE="Frase esatta"
FLEXI_NATURAL_PHRASE="Frase"
FLEXI_NATURAL_PHRASE_GUESS_RELEVANT="Frase rilevante ipotizzabile"
FLEXI_ADV_NEWEST_FIRST="Prima i più nuovi"
FLEXI_ADV_OLDEST_FIRST="Prima i più vecchi"
FLEXI_ADV_MOST_POP="Più popolari"
FLEXI_ADV_ALPHA="Ordine alfabetico"
FLEXI_ADV_SEARCH_SEC_CAT="Sezione/Categoria"

FLEXI_LOADING_UNAPPROVED_VERSION_NOTICE="NOTICE: Caricata una versione del documento non approvato diverso rispetto alla versione attuale visibile al pubblico"
FLEXI_SAVED_VERSION_MUST_BE_APPROVED_NOTICE="NOTICE: la tua nuova versione del documento deve essere approvata da un amministratore o un editore prima che diventi corrente e quindi visibile al pubblico"
FLEXI_SAVED_VERSION_WAS_NOT_APPROVED_NOTICE="NOTICE: la tua nuova versione del documento non è stata approvata, quindi non è ancora in corso e visibile al pubblico"
FLEXI_LOADED_VERSION_INFO_NOTICE="Versione documento caricato --%d-- . Versione attuale del documento: --%d--"

FLEXI_FEED="Voci Feed"
FLEXI_FEED_TIP="Iscriviti a questa pagina, per essere informato sugli aggiornamenti"
FLEXI_PREVIEW="Anteprima"
FLEXI_PREVIEW_LATEST="Ultima anteprima"
FLEXI_SAVE_A_PREVIEW="Salva & Anteprima"
FLEXI_ADD_A_PREVIEW="Aggiungi & Anteprima"
FLEXI_SAVE_A_RETURN="Sava & Ritorna"
FLEXI_ADD_A_RETURN="Aggiungi & Ritorna"
FLEXI_APPLY_TYPE="Applica Tipo"
FLEXI_APPLY="Applica"
FLEXI_REQUIRES_VERSION_REVIEWAL="Nota che il tuo nuovo documento <b>version</b> sarà valutato e approvato da un amministratore del sito"
FLEXI_REQUIRES_DOCUMENT_APPROVAL="Nota che il tuo <b>nuovo documento</b> sarà valutato e approvato da un amministratore del sito"

FLEXI_ALERTNOTAUTH_VIEW="Il tuo account non è autorizzato alla visualizzazione di questo contenuto. Si prega di utilizzare un account con più privilegi.<br/><small>Se dovessi accedere a questi contenuti, contatta l'amministratore del sito.</small>"
FLEXI_ALERTNOTAUTH_TASK="Il tuo account non è autorizzato a eseguire questa operazione. Si prega di utilizzare un account con più privilegi.<br/><small>Se dovessi accedere a questi contenuti, contatta l'amministratore del sito.</small>"
FLEXI_ALERTNOTAUTH_PREVIEW_UNEDITABLE="Non è possibile utilizzare l'anteprima, per i contenuti che non si possono modificare.."
FLEXI_ALERT_VIEW_OWN_PENDING_STATE="Questo contenuto è assegnato al tuo account. Lo stato attuale del contenuto è impostato come 'Approvazione in sospeso' (non pubblicato). Si prega di attendere che  questo contenuto, sia  esaminato e approvato"
FLEXI_ALERT_VIEW_OWN_DRAFT_STATE="Questo contenuto è assegnato al tuo account. Lo stato attuale del contenuto è impostato come 'Bozza / Progetto'  (non pubblicato). Si prega di fare click sul pulsante di richiesta approvazione quando si finisce la stesura  o quando non si ha  più permesso di modificarlo"
FLEXI_ALERTNOTAUTH_VIEW_OWN_UNPUBLISHED="Questo contenuto è assegnato al tuo account, ma è stato riportato allo stato di non pubblicato  quindi non hai il permesso di modificarlo o di visualizzare una vista dettagliata di esso."
FLEXI_ALERTNOTAUTH_VIEW_TYPE="<small>Ulteriori informazioni: Non si dispone del livello di accesso per visualizzare il tipo di questo contenuto</small>"
FLEXI_ALERTNOTAUTH_VIEW_MCAT="<small>Ulteriori informazioni: Non si dispone del livello di accesso per visualizzare la categoria di questo contenuto</small>"

FLEXI_CONTENT_UNAVAILABLE_ITEM_ALLCATS_UNPUBLISHED="Il contenuto non è più disponibile, (motivo: tutti i contenuti delle categorie non sono più pubblicati)"
FLEXI_CONTENT_UNAVAILABLE_ITEM_CURRCAT_UNPUBLISHED="Il contenuto non è più disponibile, (motivo: si accede tramite una categoria non pubblicata: %d)"
FLEXI_CONTENT_UNAVAILABLE_ITEM_UNPUBLISHED="Il contenuto non è più disponibile, (motivo: non pubblicato)"
FLEXI_CONTENT_UNAVAILABLE_ITEM_SCHEDULED="Il contenuto non è più disponibile, (motivo: in attesa di pubblicazione)"
FLEXI_CONTENT_UNAVAILABLE_ITEM_EXPIRED="Il contenuto non è più disponibile, (motivo: periodo di pubblicazione terminato)"
FLEXI_CONTENT_UNAVAILABLE_ITEM_NOT_FOUND="Il contenuto non è più disponibile, (motivo: il contenuto %d non è stato trovato)"

FLEXI_CONTENT_ACCESS_ALLOWED_BECAUSE_EDITABLE_PUBLISHABLE="Accesso al contenuto consentito perché è possibile modificare o pubblicare / non pubblicare questo contenuto"
FLEXI_OPERATION_FAILED="Operazione non riuscita"
FLEXI_REASON="Motivo"

FLEXI_LOGIN_TO_ACCESS="Effettua il  <a href='%s'>Login</a> con  un account che possa accedere a questa pagina."
FLEXI_ARCHIVED="Archiviato"

FLEXI_PUBLISH_INFORMATION="Pubblicare le informazioni"
FLEXI_ACTION="Azione"

FLEXI_PUBLISH_THIS_ITEM="Imposta stato come: pubblicato"
FLEXI_UNPUBLISH_THIS_ITEM="Imposta stato come: non pubblicato"
FLEXI_SET_ITEM_IN_PROGRESS="Imposta stato come: in corso"
FLEXI_SET_ITEM_PENDING="Imposta stato come: in attesa d'approvazione"
FLEXI_SET_ITEM_TO_WRITE="Imposta stato come : bozza"

FLEXI_ARCHIVE_THIS_ITEM="Imposta stato come : archiviata"
FLEXI_TRASH_THIS_ITEM="Imposta stato come : cestinato"

FLEXI_CLICK_TO_CHANGE_STATE="<small>- CLICK per cambiare lo stato dell'articolo</small>"
FLEXI_STATE_CHANGER_DISABLED="<small>- Popup dello stato modifica disibilitato (es.troppe voci elencate per pagina)</small>"

FLEXI_START="Avvio"
FLEXI_FINISH="Fine"
FLEXI_FINISH_NO_EXPIRY="Fine : Nessuna scadenza"
FLEXI_OVERALL="Complessivo"
FLEXI_NO_ITEMS_TAGGED="Non sono stati trovati articoli taggati"
FLEXI_ORIGINAL_CONTENT_WAS_IGNORED="Il contenuto originale dell'articolo è stato IGNORATO e REIMPOSTATO perché la lingua dell'articolo  è la lingua di default del sito."
FLEXI_ERROR_STORING_ITEM="Errore durante la memorizzazione del contenuto"
FLEXI_NEW_ITEM_NOT_CREATED="Il nuovo contenuto non è stato creato"
FLEXI_NEEDS_APPROVAL="Si prega di notare, che le eventuali modifiche apportate a tali contenuti dovranno essere esaminati e approvati"
FLEXI_LOGIN_TO_DISPLAY_YOUR_CONTENT="Non sei più autenticato al sito, effettua nuovamente il login prima di poter visualizzare il contenuto"
FLEXI_APPROVAL_REQUEST="Richiesta di approvazione"
FLEXI_APPROVAL_REQUEST_INFO="Impostare la voce stato di attesa approvazione e comunicate agli editori opportuni  di rivedere questo contenuto e approvarlo"

FLEXI_TEXT_SEARCH="Cerca Testo"
FLEXI_FIELD_FILTERS="Attributi filtri"
FLEXI_TEXT_SEARCH_INFO="Immettere un testo da ricercare nel titolo del contenuto, descrizione dei contenuti e negli attributi dei contenuti (campi) che sono contrassegnati come testo ricercabile"
FLEXI_FIELD_FILTERS_INFO="È possibile limitare il contenuto della lista a quelli che corrispondono a specifici attributi (campi) Valori / intervalli"
FLEXI_PAGINATION="# per pagina"
FLEXI_PAGINATION_INFO="Selezionare # i contenuti dell'articolo da inserire per primi nella lista della pagina. "
FLEXI_ORDERBY="Ordinamento"
FLEXI_ORDERBY_INFO="Selezionare come ordinare l'elenco degli elementi contenuti"

FLEXI_ORDER_DEFAULT_INITIAL="Usa ordine predefinito"
FLEXI_ORDER_OLDEST_FIRST="Aggiungi -- Prima i più vecchi"
FLEXI_ORDER_MOST_RECENT_FIRST="Aggiungi -- Prima i più recenti"
FLEXI_ORDER_LAST_MODIFIED_FIRST="Modifica - prima i più recenti"
FLEXI_ORDER_TITLE_ALPHABETICAL="Titoli -- in ordine alfabetico"
FLEXI_ORDER_TITLE_ALPHABETICAL_REVERSE="Tito -- in ordine alfabetico inverso"
FLEXI_ORDER_AUTHOR_ALPHABETICAL="Autore -- in ordine alfabetico"
FLEXI_ORDER_AUTHOR_ALPHABETICAL_REVERSE="Autore -- in ordine alfabetico inverso"
FLEXI_ORDER_MOST_HITS="Popularity -- Prima i più visti"
FLEXI_ORDER_LEAST_HITS="Popularity -- Prima i meno visti"
FLEXI_ORDER_HIGHEST_ITEM_ID="ID -- Prima i più alti"
FLEXI_ORDER_LOWEST_ITEM_ID="ID -- prima i più bassi"
FLEXI_ORDER_CONFIGURED_ORDER="Ordinamento  dei contenuti per attributi"

FLEXI_NO_IMAGE="No immagine"
FLEXI_TO_FILTER_TEXT_SEARCH_RESULTS="<small>... per filtrare testo nei Risultati della Ricerca</small>"
FLEXI_NUM_OF_COMMENTS="# commenti"
FLEXI_NUM_OF_COMMENTS_TIP="Numero totale di commenti nei contenuti "

FLEXI_ADD_NEW_CONTENT="Aggiungi nuovo contenuto"
FLEXI_ADD_NEW_CONTENT_TO_CURR_CAT="Aggiungi nuovo contenuto in questa categoria"
FLEXI_ADD_NEW_CONTENT_TO_LIST="Aggiungi nuovo contenuto in elenco"
FLEXI_ADD_NEW_CONTENT="Aggiungi nuovo contenuto"

FLEXI_CREATED_ON="Data di creazione: %s"
FLEXI_CLICK_HERE_TO_RETURN="Fare click <a href=%s>here</a> per tornare alla pagina precedente"
